﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
i,em{ font-style:normal;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1000px; margin:0 auto;  }
.left { width:221px; float:left; overflow:hidden;}
.leftr { width:221px; float:left; overflow:hidden;}
.left2 { width:700px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(Img/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(Img/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(Img/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:755px; float:right; display:inline; margin-left:24px; overflow:hidden;}
.rightl { width:755px; float:right; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.rightmain { width:1000px; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(Img/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(Img/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(Img/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(Img/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:735px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:700px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}
.h_nav li.nones{margin-right:0px;}


/*头部开始*/
.topWrap{ background:url(Img/Common/h_top_bg.gif) repeat-x center top; height:196px; position:relative; z-index:9;}
.top{ font:14px "黑体"; height:40px; line-height:40px; text-align:right;color:#c2c2c2; }
.top a{ color:#c2c2c2; display:inline-block; padding:0 18px;position:relative;}
.top a.wxgzh img{position:absolute;left:2px;top:40px;z-index:50;display:none;}
.top a.wxgzh:hover img{display:block;}

.header .nr{ height:78px; margin-top:38px; overflow:hidden;}
.header .nr h2{ width:192px; height:60px; float:left; overflow:hidden;}
.header .nr h2 img{ display:block; width:168px; height:60px;}
.header .nr h3{ font:18px "黑体"; color:#333; width:300px; height:70px; overflow:hidden; float:left; margin-top:5px;}
.header .nr h3 i{ color:#af0103;}
.header .nr h3 img{ display:block; margin-top:5px;}
.header .nr p{ width:128px; font:18px "幼圆"; font-weight:bold; float:right; margin-top:15px; background:url(Img/Common/lx.gif) no-repeat left 2px; padding-left:42px; color:#cf0101;}
.header .nr p em{ display:block; color:#cf0101;}

.h_nav{height:40px; overflow:hidden;}
.h_nav li { float:left; height:40px;}
.h_nav li a{ display:inline-block; font:14px "黑体"; color:#333; line-height:40px; height:40px; margin:0 18px;}
.h_nav li a:hover , .h_nav .cur a { text-decoration:none; background:url(Img/Common/hover.gif) repeat-x center bottom;}

.h_nav li .erji{display:none; height:85px; background:url(Img/Common/alp.png); overflow:hidden;color:#fff; padding-top:8px; position:absolute; z-index:9;width:100%;left:0}
.h_nav li .erji a{ display:inline-block; font:14px "黑体"; line-height:40px; padding:0 20px; color:#fff;text-decoration:none;background:none;}

/*头部结束*/

/*底部开始*/
.footWrap{ background:url(Img/Common/footer_bg.gif) repeat-x center top; height:283px; overflow:hidden;}

.fnav{ height:58px; line-height:58px; text-align:center; color:#fff; font-size:16px; font-family:"黑体"; }
.fnav a{ color:#fff; padding:0 19px; display:inline-block;}

.f_pic{  width:222px; height:212px; overflow:hidden; border-right:1px solid #484848; overflow:hidden;}
.f_pic img{  width:191px; height:67px; margin-top:66px;}

.f_wz{ font:14px "黑体"; line-height:24px; color:#fff; padding:11px 0 0 95px; height:180px; text-transform:uppercase; width:440px; border-right:1px solid #484848; }
.f_wz a{ color:#fff;}
.f_wz em{display:inline-block; padding:0 10px;}
.code{ width:190px; margin-top:40px; text-align:center;}
.code img{ width:108px; height:108px;}
.code em{font:14px "黑体"; display:block; line-height:32px; color:#fff;}

/*底部结束*/

 /*temp.css*/
#nodata { padding:80px; padding-left:150px; border:solid 1px #eee;margin:10px 0; background:url(img/nodata.gif) no-repeat 20px 20px;}
/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*rollup.css*/
#roll_top,#fall,#ct{position:relative;cursor:pointer;height:72px;width:26px}
#roll_top{background:url(/Skins/Default/Img/top.gif) no-repeat}
#fall{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -80px}
#ct{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -40px}
#roll{display:block;width:15px;margin-right:-520px;position:fixed;right:50%;top:80%;_margin-right:-520px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}

.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(/UserControls/im/kefu/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(/UserControls/im/kefu/im_01.gif)}
.ImRow0{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(/UserControls/im/kefu/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#fff; font-size:14px;}
.ImFooter{height:90px;background:url(/UserControls/im/kefu/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#333;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#333;text-align:center;margin:10px 0;}

/* -- 当前位置 -- */
.topadcs{width:100%; overflow:hidden; text-align:center;margin:0px auto; margin-bottom:0;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:400px;}

.plc,.plc2{ background:url(Img/logo_03.png) no-repeat 0 0;height:20px;line-height:24px;padding:7px 8px 8px 35px; position:relative; color:#666; overflow:hidden; font-size:14px; border-bottom:1px solid #ececec; padding-bottom:8px; font-family:"黑体";}
.plc .red_x{ color:#cf0101; font-weight:bold; font-size:14px;}
.plc i,.plc2 i,.plc a{ font-style:normal; font-size:14px; color:#666;}

.sou{ height:62px;overflow:hidden;}
.sou .content{margin:0 auto;}
.s_inp01{ width:309px; margin-top:12px;}
.inp01{ width:254px; height:34px; line-height:34px; background:url(Img/Index/sou1.gif) no-repeat; border:0 ; color:#666; font-size:12px; padding-left:10px;float:left;}
.inp02{ background:url(Img/Index/sou2.gif) no-repeat; width:44px; height:34px; border:0; cursor:pointer;}
.sou p{ width:660px;font:14px "黑体"; color:#333; height:62px; line-height:62px;}
.sou p a{color:#666; padding:0 8px;}

.bdshare-slide-style-l1 .bdshare-slide-button{background:url(/Skins/Default/Img/fenxiang.png) no-repeat 0 0 !important;}

#talk99_message{z-index:999 !important;background-image:url(/Skins/Default/Img/Common/m_b_3.gif) no-repeat !important;}

#cntrBody iframe{width:640px;height:498px;}